<?php
/**
 * Aqeeq Agency: Block Patterns
 *
 * @package  Aqeeq Agency
 * @since   1.0.0
 */

/**
 * Register Block Pattern Category.
 */
if ( function_exists( 'register_block_pattern_category' ) ) {

	register_block_pattern_category(
		'aqeeq-agency',
		array( 'label' => __( 'Aqeeq Agency', 'aqeeq-agency' ) )
	);
}

/**
 * Register Block Patterns.
 */
if ( function_exists( 'register_block_pattern' ) ) {
	register_block_pattern(
		'aqeeq-agency/banner-section',
		array(
			'title'      => __( 'Banner Section', 'aqeeq-agency' ),
			'categories' => array( 'aqeeq-agency' ),
			'content'    => "<!-- wp:cover {\"url\":\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/slider.png\",\"id\":3082,\"dimRatio\":0,\"focalPoint\":{\"x\":\"0.55\",\"y\":\"0.45\"},\"isDark\":false,\"align\":\"full\",\"className\":\"aqeeq-agency-banner-section\"} -->\n<div class=\"wp-block-cover alignfull is-light aqeeq-agency-banner-section\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-3082\" alt=\"\" src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/slider.png\" style=\"object-position:55% 45%\" data-object-fit=\"cover\" data-object-position=\"55% 45%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns {\"className\":\" ps-lg-5 mx-lg-5 \"} -->\n<div class=\"wp-block-columns  ps-lg-5 mx-lg-5\"><!-- wp:column {\"width\":\"66.66%\",\"className\":\"aqeeq-agency-banner-section1 px-md-5\"} -->\n<div class=\"wp-block-column aqeeq-agency-banner-section1 px-md-5\" style=\"flex-basis:66.66%\"><!-- wp:heading {\"level\":1,\"textColor\":\"white\"} -->\n<h1 class=\"has-white-color has-text-color\">YOUR BUSINESS GROWTH</h1>\n<!-- /wp:heading -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"background\":\"#ff44b6\"},\"typography\":{\"fontSize\":\"15px\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:15px\"><a class=\"wp-block-button__link has-background\" style=\"background-color:#ff44b6\">Read More</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.33%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->",
		)
	);

	register_block_pattern(
		'aqeeq-agency/features-section',
		array(
			'title'      => __( 'Features Section', 'aqeeq-agency' ),
			'categories' => array( 'aqeeq-agency' ),
			'content'    => "<!-- wp:group {\"align\":\"wide\",\"className\":\"aqeeq-agency-features-section  \"} -->\n<div class=\"wp-block-group alignwide aqeeq-agency-features-section\"><!-- wp:columns {\"align\":\"full\",\"className\":\" ps-lg-5 mx-lg-5 pt-5\"} -->\n<div class=\"wp-block-columns alignfull  ps-lg-5 mx-lg-5 pt-5\"><!-- wp:column {\"width\":\"40%\",\"className\":\"aqeeq-agency-features-section2 \"} -->\n<div class=\"wp-block-column aqeeq-agency-features-section2\" style=\"flex-basis:40%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ff44b6\"},\"typography\":{\"fontSize\":\"18px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ff44b6;font-size:18px\"><strong>OUR FEATURES</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"style\":{\"color\":{\"text\":\"#101010\"}}} -->\n<h2 class=\"has-text-color\" style=\"color:#101010\">UNIQUE SOLUTIONS FOR YOUR PROBLEMS</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"66%\",\"className\":\"aqeeq-agency-features-section1\"} -->\n<div class=\"wp-block-column aqeeq-agency-features-section1\" style=\"flex-basis:66%\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"className\":\"aqeeq-agency-features-section-icons\"} -->\n<div class=\"wp-block-column aqeeq-agency-features-section-icons\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"33.33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.33%\"><!-- wp:image {\"id\":3134,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/features-image1.png\" alt=\"\" class=\"wp-image-3134\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"66.66%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:66.66%\"><!-- wp:heading {\"level\":3} -->\n<h3>EMAIL MARKETING</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>simply dummy text of the printing and typesetting industry.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"aqeeq-agency-features-section-icons\"} -->\n<div class=\"wp-block-column aqeeq-agency-features-section-icons\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"33.33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.33%\"><!-- wp:image {\"id\":3135,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/features-image2.png\" alt=\"\" class=\"wp-image-3135\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"66.66%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:66.66%\"><!-- wp:heading {\"level\":3} -->\n<h3>RESEARCH REPORTS</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>simply dummy text of the printing and typesetting industry.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"className\":\"aqeeq-agency-features-section-icons\"} -->\n<div class=\"wp-block-column aqeeq-agency-features-section-icons\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"33.33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.33%\"><!-- wp:image {\"id\":3136,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/features-image3.png\" alt=\"\" class=\"wp-image-3136\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"66.66%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:66.66%\"><!-- wp:heading {\"level\":3} -->\n<h3>BRANDING</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>simply dummy text of the printing and typesetting industry.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"aqeeq-agency-features-section-icons\"} -->\n<div class=\"wp-block-column aqeeq-agency-features-section-icons\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"33.33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.33%\"><!-- wp:image {\"id\":3137,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/features-image4.png\" alt=\"\" class=\"wp-image-3137\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"66.66%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:66.66%\"><!-- wp:heading {\"level\":3} -->\n<h3>SOCIAL MARKETING</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>simply dummy text of the printing and typesetting industry.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->",
		)
	);
}