<?php
//about theme info
add_action( 'admin_menu', 'aqeeq_agency_gettingstarted' );
function aqeeq_agency_gettingstarted() {
	add_theme_page( esc_html__('About Aqeeq Agency', 'aqeeq-agency'), esc_html__('About Aqeeq Agency', 'aqeeq-agency'), 'edit_theme_options', 'aqeeq_agency_guide', 'aqeeq_agency_mostrar_guide');
}

// Add a Custom CSS file to WP Admin Area
function aqeeq_agency_admin_theme_style() {
	wp_enqueue_style('aqeeq-agency-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getstart/getstart.css');
	wp_enqueue_script('aqeeq-agency-tabs', esc_url(get_template_directory_uri()) . '/inc/getstart/js/tab.js');
}
add_action('admin_enqueue_scripts', 'aqeeq_agency_admin_theme_style');

//guidline for about theme
function aqeeq_agency_mostrar_guide() { 
	//custom function about theme customizer
	$aqeeq_agency_return = add_query_arg( array()) ;
	$aqeeq_agency_theme = wp_get_theme( 'aqeeq-agency' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to Aqeeq Agency', 'aqeeq-agency' ); ?> <span class="version"><?php esc_html_e( 'Version', 'aqeeq-agency' ); ?>: <?php echo esc_html($aqeeq_agency_theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','aqeeq-agency'); ?></p>
    </div>

     <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy Aqeeq Agency at 20% Discount','aqeeq-agency'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','aqeeq-agency'); ?> ( <span><?php esc_html_e('vwpro20','aqeeq-agency'); ?></span> ) </h4>
			<div class="info-link">
				<a href="<?php echo esc_url( AQEEQ_AGENCY_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'aqeeq-agency' ); ?></a>
			</div>
		</div>
   	</div>
   	
    <div class="tab-sec">
    	<div class="tab">
			<button class="tablinks" onclick="aqeeq_agency_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'aqeeq-agency' ); ?></button>
			<button class="tablinks" onclick="aqeeq_agency_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'aqeeq-agency' ); ?></button>
			<button class="tablinks" onclick="aqeeq_agency_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'aqeeq-agency' ); ?></button>
			<button class="tablinks" onclick="aqeeq_agency_open_tab(event, 'product_addons_editor')"><?php esc_html_e( 'Woocommerce Product Addons', 'aqeeq-agency' ); ?></button>
			<button class="tablinks" onclick="aqeeq_agency_open_tab(event, 'theme_pro')"><?php esc_html_e( 'Get Premium', 'aqeeq-agency' ); ?></button>
		  	<button class="tablinks" onclick="aqeeq_agency_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'aqeeq-agency' ); ?></button>
		</div>

		<?php
			$aqeeq_agency_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$aqeeq_agency_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = Aqeeq_Agency_Plugin_Activation_Settings::get_instance();
				$aqeeq_agency_actions = $plugin_ins->recommended_actions;
				?>
				<div class="aqeeq-agency-recommended-plugins">
				    <div class="aqeeq-agency-action-list">
				        <?php if ($aqeeq_agency_actions): foreach ($aqeeq_agency_actions as $key => $aqeeq_agency_actionValue): ?>
				                <div class="aqeeq-agency-action" id="<?php echo esc_attr($aqeeq_agency_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($aqeeq_agency_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($aqeeq_agency_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($aqeeq_agency_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','aqeeq-agency'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($aqeeq_agency_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'aqeeq-agency' ); ?></h3>
				<hr class="h3hr">
				<p><?php esc_html_e('Aqeeq Agency is a creative theme that is available for free use and brings a clean and sophisticated design for creating portfolios, photography websites, designing agencies, businesses, corporate sector, consultancies, marketing agencies, blogs, advertising agencies, and much more. This theme is multipurpose and makes use of quality codes implemented using the Bootstrap framework as a base. With a minimal design very well adding to the overall appeal, this theme makes use of top-notch HTML codes that will further enhance the overall performance of the website. The elegant layout will never fail to impress as there is stunning imagery quickly grabbing the attention of the audience. The design supports translating your content into various languages including RTL support as well and this is possible due to the themes translation-ready feature. Many personalization options are available for letting you make the color changes, font changes as well as logo and favicon. You can make a huge difference with SEO-friendly codes as it makes your online presence more acknowledgeable to bring you more organic traffic. These optimized codes will give you faster page load time and provide a secure and clean environment for your website. Many social media icons are available and CSS animations will further add to the look and feel.','aqeeq-agency'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'aqeeq-agency' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'aqeeq-agency' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( AQEEQ_AGENCY_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'aqeeq-agency' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'aqeeq-agency'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'aqeeq-agency'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'aqeeq-agency'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'aqeeq-agency'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'aqeeq-agency'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( AQEEQ_AGENCY_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'aqeeq-agency'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'aqeeq-agency'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'aqeeq-agency'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( AQEEQ_AGENCY_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'aqeeq-agency'); ?></a>
					</div>

					<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'aqeeq-agency' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','aqeeq-agency'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=aqeeq_agency_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','aqeeq-agency'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=aqeeq_agency_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','aqeeq-agency'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-category"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=aqeeq_agency_features_section') ); ?>" target="_blank"><?php esc_html_e('Features Section','aqeeq-agency'); ?></a>
								</div>
							</div>
						
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','aqeeq-agency'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','aqeeq-agency'); ?></a>
								</div>
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=aqeeq_agency_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','aqeeq-agency'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=aqeeq_agency_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','aqeeq-agency'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','aqeeq-agency'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','aqeeq-agency'); ?></p>
                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','aqeeq-agency'); ?></span><?php esc_html_e(' Go to ','aqeeq-agency'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','aqeeq-agency'); ?></b></p>
                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','aqeeq-agency'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','aqeeq-agency'); ?></span><?php esc_html_e(' Go to ','aqeeq-agency'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','aqeeq-agency'); ?></b></p>
				  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','aqeeq-agency'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
                  	<p><?php esc_html_e(' Once you are done with setup, then follow the','aqeeq-agency'); ?> <a class="doc-links" href="<?php echo esc_url( AQEEQ_AGENCY_FREE_THEME_DOC ); ?>" target="_blank"><?php esc_html_e('Documentation','aqeeq-agency'); ?></a></p>
			  	</div>
			</div>
		</div>

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = Aqeeq_Agency_Plugin_Activation_Settings::get_instance();
			$aqeeq_agency_actions = $plugin_ins->recommended_actions;
			?>
				<div class="aqeeq-agency-recommended-plugins">
				    <div class="aqeeq-agency-action-list">
				        <?php if ($aqeeq_agency_actions): foreach ($aqeeq_agency_actions as $key => $aqeeq_agency_actionValue): ?>
				                <div class="aqeeq-agency-action" id="<?php echo esc_attr($aqeeq_agency_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($aqeeq_agency_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($aqeeq_agency_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($aqeeq_agency_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','aqeeq-agency'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($aqeeq_agency_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'aqeeq-agency' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','aqeeq-agency'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon.','aqeeq-agency'); ?></span></b></p>
	              	<div class="aqeeq-agency-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','aqeeq-agency'); ?></a>
				    </div>
				    <img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/block-pattern1.png" alt="" />
				    	<p><b><?php esc_html_e('Click on Patterns Tab >> Click on Theme Name >> Click on Sections >> Publish.','aqeeq-agency'); ?></span></b></p>
	              	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />
	            </div>

	            <div class="block-pattern-link-customizer">
					<h3><?php esc_html_e( 'Link to customizer', 'aqeeq-agency' ); ?></h3>
					<hr class="h3hr">
					<div class="first-row">
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','aqeeq-agency'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=aqeeq_agency_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','aqeeq-agency'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','aqeeq-agency'); ?></a>
							</div>
							
							<div class="row-box2">
								<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=aqeeq_agency_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','aqeeq-agency'); ?></a>
							</div>
						</div>
						
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=aqeeq_agency_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','aqeeq-agency'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','aqeeq-agency'); ?></a>
							</div> 
						</div>
					</div>
				</div>		
					
	        </div>
		</div>
		
		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = Aqeeq_Agency_Plugin_Activation_Settings::get_instance();
			$aqeeq_agency_actions = $plugin_ins->recommended_actions;
			?>
				<div class="aqeeq-agency-recommended-plugins">
				    <div class="aqeeq-agency-action-list">
				        <?php if ($aqeeq_agency_actions): foreach ($aqeeq_agency_actions as $key => $aqeeq_agency_actionValue): ?>
				                <div class="aqeeq-agency-action" id="<?php echo esc_attr($aqeeq_agency_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($aqeeq_agency_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($aqeeq_agency_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($aqeeq_agency_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'aqeeq-agency' ); ?></h3>
				<hr class="h3hr">
				<div class="aqeeq-agency-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','aqeeq-agency'); ?></a>
			    </div>

			    <div class="link-customizer-with-guternberg-ibtana">
	              	<div class="link-customizer-with-block-pattern">
						<h3><?php esc_html_e( 'Link to customizer', 'aqeeq-agency' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','aqeeq-agency'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=aqeeq_agency_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','aqeeq-agency'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','aqeeq-agency'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=aqeeq_agency_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','aqeeq-agency'); ?></a>
								</div>
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=aqeeq_agency_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','aqeeq-agency'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','aqeeq-agency'); ?></a>
								</div> 
							</div>
						</div>
					</div>	
				</div>
			<?php } ?>
		</div>

		<div id="product_addons_editor" class="tabcontent">
			<?php if(!class_exists('IEPA_Loader')){
				$plugin_ins = Aqeeq_Agency_Plugin_Activation_Woo_Products::get_instance();
				$aqeeq_agency_actions = $plugin_ins->recommended_actions;
				?>
				<div class="aqeeq-agency-recommended-plugins">
					    <div class="aqeeq-agency-action-list">
					        <?php if ($aqeeq_agency_actions): foreach ($aqeeq_agency_actions as $key => $aqeeq_agency_actionValue): ?>
					                <div class="aqeeq-agency-action" id="<?php echo esc_attr($aqeeq_agency_actionValue['id']);?>">
				                        <div class="action-inner plugin-activation-redirect">
				                            <h3 class="action-title"><?php echo esc_html($aqeeq_agency_actionValue['title']); ?></h3>
				                            <div class="action-desc"><?php echo esc_html($aqeeq_agency_actionValue['desc']); ?></div>
				                            <?php echo wp_kses_post($aqeeq_agency_actionValue['link']); ?>
				                        </div>
					                </div>
					            <?php endforeach;
					        endif; ?>
					    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Woocommerce Products Blocks', 'aqeeq-agency' ); ?></h3>
				<hr class="h3hr">
				<div class="aqeeq-agency-pattern-page">
					<p><?php esc_html_e('Follow the below instructions to setup Products Templates.','aqeeq-agency'); ?></p>
					<p><b><?php esc_html_e('1. First you need to activate these plugins','aqeeq-agency'); ?></b></p>
						<p><?php esc_html_e('1. Ibtana - WordPress Website Builder ','aqeeq-agency'); ?></p>
						<p><?php esc_html_e('2. Ibtana - Ecommerce Product Addons.','aqeeq-agency'); ?></p>
						<p><?php esc_html_e('3. Woocommerce','aqeeq-agency'); ?></p>

					<p><b><?php esc_html_e('2. Go To Dashboard >> Ibtana Settings >> Woocommerce Templates','aqeeq-agency'); ?></span></b></p>
	              	<div class="aqeeq-agency-pattern-page">
			    		<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-woocommerce-templates&ive_wizard_view=parent' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Woocommerce Templates','aqeeq-agency'); ?></a>
			    	</div>
	              	<p><?php esc_html_e('You can create a template as you like.','aqeeq-agency'); ?></span></p>
			    </div>
			<?php } ?>
		</div>

		<div id="theme_pro" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'aqeeq-agency' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('Businesses such as marketing and digital agencies need to have the most powerful as well as fascinating websites to make their appearance count and to help you with this, here is our Agency WordPress Theme. We have designed this premium-level theme by paying attention to every small detail that an agencys website needs to have. With plentiful freedom for visually appealing and creative styling, it gives you a lot of customization options for those who have a lot to express through their website. WP Agency WordPress Theme includes a catchy dark full-width slider that makes the content and Call To Action (CTA) buttons pop. You can even put an introductory video on it and make the site even more interesting. All the key info about your agency such as your projects, your specialized services, everything can be shown in a well-sorted manner that makes it easy for your audience to see all of it at a single glance.','aqeeq-agency'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( AQEEQ_AGENCY_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'aqeeq-agency'); ?></a>
					<a href="<?php echo esc_url( AQEEQ_AGENCY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'aqeeq-agency'); ?></a>
					<a href="<?php echo esc_url( AQEEQ_AGENCY_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'aqeeq-agency'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'aqeeq-agency' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'aqeeq-agency'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'aqeeq-agency'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'aqeeq-agency'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'aqeeq-agency'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'aqeeq-agency'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'aqeeq-agency'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'aqeeq-agency'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'aqeeq-agency'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'aqeeq-agency'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'aqeeq-agency'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'aqeeq-agency'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'aqeeq-agency'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'aqeeq-agency'); ?></td>
								<td class="table-img"><?php esc_html_e('15', 'aqeeq-agency'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'aqeeq-agency'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'aqeeq-agency'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'aqeeq-agency'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'aqeeq-agency'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'aqeeq-agency'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'aqeeq-agency'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'aqeeq-agency'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( AQEEQ_AGENCY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'aqeeq-agency'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'aqeeq-agency'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'aqeeq-agency'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( AQEEQ_AGENCY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'aqeeq-agency'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'aqeeq-agency'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'aqeeq-agency'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( AQEEQ_AGENCY_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'aqeeq-agency'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'aqeeq-agency'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'aqeeq-agency'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( AQEEQ_AGENCY_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'aqeeq-agency'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'aqeeq-agency'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'aqeeq-agency'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( AQEEQ_AGENCY_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','aqeeq-agency'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'aqeeq-agency'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'aqeeq-agency'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( AQEEQ_AGENCY_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'aqeeq-agency'); ?></a>
				</div>
		  	</div>
		</div>

	</div>
</div>

<?php } ?>