<?php
/**
 * Template Name: Custom Home Page
 */

get_header(); ?>

<main id="maincontent" role="main">
  <?php do_action( 'aqeeq_agency_before_slider' ); ?>

  <?php if( get_theme_mod( 'aqeeq_agency_slider_hide_show', false) == 1 || get_theme_mod( 'aqeeq_agency_resp_slider_hide_show', true) == 1) { ?>
    <section id="slider"> 
    <?php if(get_theme_mod('aqeeq_agency_slider_type', 'Default slider') == 'Default slider' ){ ?>       
      <div id="carouselExampleInterval" class="carousel slide" data-bs-ride="carousel" data-bs-interval="<?php echo esc_attr(get_theme_mod( 'aqeeq_agency_slider_speed',4000)) ?>">
        <?php $aqeeq_agency_pages = array();
          for ( $count = 1; $count <= 3; $count++ ) {
            $mod = intval( get_theme_mod( 'aqeeq_agency_slider_page' . $count ));
            if ( 'page-none-selected' != $mod ) {
              $aqeeq_agency_pages[] = $mod;
            }
          }
          if( !empty($aqeeq_agency_pages) ) :
            $args = array(
              'post_type' => 'page',
              'post__in' => $aqeeq_agency_pages,
              'orderby' => 'post__in'
            );
            $query = new WP_Query( $args );
            if ( $query->have_posts() ) :
              $i = 1;
        ?>
        <div class="carousel-inner" role="listbox">
          <?php while ( $query->have_posts() ) : $query->the_post(); ?>
            <div <?php if($i == 1){echo 'class="carousel-item active"';} else{ echo 'class="carousel-item"';}?>>
               <?php if(has_post_thumbnail()){
                  the_post_thumbnail();
                } else{?>
                  <img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/block-patterns/images/slider.png" alt="" />
                <?php } ?>
              <div class="carousel-caption">
                <div class="inner_carousel">
                  <div class="small-slider-text">
                    <?php if( get_theme_mod('aqeeq_agency_slidersmall_section_title') != ''){ ?>
                    <p><?php echo esc_html(get_theme_mod('aqeeq_agency_slidersmall_section_title','')); ?></p>
                    <?php }?>
                  </div>
                  <h1 class="wow slideInRight delay-1000" data-wow-duration="2s"><a href="<?php echo esc_url( get_permalink() ); ?>" title="<?php echo the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
                  <?php if( get_theme_mod('aqeeq_agency_slider_button_text','Know More') != '' && get_theme_mod('aqeeq_agency_top_button_url','Know More') != '' ){ ?>
                    <div class="more-btn my-3 my-lg-4 my-md-4 wow slideInRight delay-1000" data-wow-duration="2s">
                      <a href="<?php echo esc_url(get_theme_mod('aqeeq_agency_top_button_url',false));?>"><?php echo esc_html(get_theme_mod('aqeeq_agency_slider_button_text',__('Know More','aqeeq-agency')));?><span class="screen-reader-text"><?php echo esc_html(get_theme_mod('aqeeq_agency_slider_button_text',__('Know More','aqeeq-agency')));?></span></a>
                    </div>
                  <?php } ?>
                </div>
              </div>
            </div>
          <?php $i++; endwhile; 
          wp_reset_postdata();?>
        </div>
        <?php else : ?>
          <div class="no-postfound"></div>
        <?php endif;
        endif;?>
        <?php if(get_theme_mod('aqeeq_agency_slider_arrow_hide_show', true)){?>
          <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleInterval" id="prev" data-bs-slide="prev">
          <i class="fas fa-angle-left"></i>
          <span class="screen-reader-text"><?php echo esc_html('Previous','aqeeq-agency'); ?></span>
          </button>
          <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleInterval" data-bs-slide="next" id="next">
          <i class="fas fa-angle-right"></i>
          <span class="screen-reader-text"><?php echo esc_html('Next','aqeeq-agency'); ?></span>
          </button>
        <?php }?>
      </div> 
      <?php } else if(get_theme_mod('aqeeq_agency_slider_type', 'Advance slider') == 'Advance slider'){?>
        <?php echo do_shortcode(get_theme_mod('aqeeq_agency_advance_slider_shortcode')); ?>
      <?php } ?>
    </section>
  <?php }?>

  <?php do_action( 'aqeeq_agency_after_slider' ); ?>

  <?php if( get_theme_mod( 'aqeeq_agency_features_small_title') != '' || get_theme_mod( 'aqeeq_agency_features_heading') != '' || get_theme_mod( 'aqeeq_agency_features_category') != '') { ?>
    <section id="features-section" class="pt-5 px-2 wow bounceInDown delay-1000" data-wow-duration="3s">
      <div class="container">
        <div class="row">
          <div class="align-self-center <?php if(get_theme_mod('aqeeq_agency_features_category')) { ?>col-lg-5 col-md-12" <?php } else { ?>col-lg-12 col-md-12" <?php } ?>">
            <div class="features-box-content">
              <?php if( get_theme_mod('aqeeq_agency_features_small_title') != '' ){ ?>
                <strong class="text-lg-start d-block mb-1"><?php echo esc_html(get_theme_mod('aqeeq_agency_features_small_title',''));?></strong>
              <?php }?>
              <?php if( get_theme_mod('aqeeq_agency_features_heading') != '' ){ ?>
                <h2 class="text-lg-start heading-text"><?php echo esc_html(get_theme_mod('aqeeq_agency_features_heading',''));?></h2>
              <?php }?>
              <?php if( get_theme_mod('aqeeq_agency_featured_content') != '' ){ ?>
                <p class="text-lg-start features-text"><?php echo esc_html(get_theme_mod('aqeeq_agency_featured_content',''));?></p>
              <?php }?>
            </div>
          </div>
          <div class="col-lg-7 col-md-12 align-self-center">
            <div class="features-category-box pt-4">
              <div class="row">
                <?php
                  $aqeeq_agency_catdata=  get_theme_mod('aqeeq_agency_features_category');
                  if($aqeeq_agency_catdata){
                $page_query = new WP_Query(array( 'category_name' => esc_html($aqeeq_agency_catdata ,'aqeeq-agency'))); ?>         
                  <?php while( $page_query->have_posts() ) : $page_query->the_post(); ?>
                    <div class="col-lg-6 col-md-6 align-self-center mb-4">
                      <div class="catgory-box p-4">
                        <div class="row">
                          <div class="col-lg-4 col-md-4 col-4 align-self-center">
                            <?php the_post_thumbnail(); ?>
                          </div>
                          <div class="col-lg-8 col-md-8 col-8 align-self-center">
                            <h3 class="mt-3 mt-md-0 mt-lg-0 mb-0"><a href="<?php the_permalink(); ?>"><?php the_title(); ?><span class="screen-reader-text"><?php the_title(); ?></span></a></h3>
                            <p class="pt-2 pt-md-2 pt-lg-2"><?php $aqeeq_agency_excerpt = get_the_excerpt(); echo esc_html( aqeeq_agency_string_limit_words( $aqeeq_agency_excerpt, esc_attr(get_theme_mod('aqeeq_agency_services_excerpt_number','10')))); ?></p>
                          </div>
                        </div>
                      </div>
                    </div>
                  <?php endwhile;
                  wp_reset_postdata();}
                ?>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  <?php }?>

  <?php do_action( 'aqeeq_agency_after_features_section' ); ?>

  <div id="content-vw" class="entry-content py-3">
    <div class="container">
      <?php while ( have_posts() ) : the_post(); ?>
        <?php the_content(); ?>
      <?php endwhile; // end of the loop. ?>
    </div>
  </div>
</main>

<?php get_footer(); ?>